/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import "../../../css/general_styling.scss";

.WrapperModalLogin {
  display: inline-block;
}
    .ModalProjectCreated{
      width: 427px;
      h1{
        @include primary-text($titlecard, $on-surface, 500);
        text-align:center;
        margin-top:1em;
      }
      .ant-modal-body{
        display:flex;
        flex-direction:column;
        align-items:center;
        padding: 2.5em 2.5em;
        .ant-btn.Primary{
          margin: 2em 0 0;
        }
      }
        p {
          @include primary-text($medium, $on-surface-medium, 400);
          margin: 0 1em;
          text-align: center;
        }
    }